/*
 *   SYNINVAL.H
 *
 *   Invalid Synthesis
 *
 */

#ifndef __SYNINVAL_H
#define __SYNINVAL_H

class synInvalidURL : public acthSynthesis {     // default URL
public:
     synInvalidURL(
     acthSession* _ses) : acthSynthesis(_ses)
     {
     }

     ~synInvalidURL()
     {
     }

protected:
     ACTHCODE
     proceed();                         // proceed with synthesis
};

#endif __SYNINVAL_H

